trouble with autogen.sh from cvs

Martin Jansche jansche@ling.ohio-state.edu
Tue Jan 28 18:46:00 GMT 2003


On Tue, 28 Jan 2003, Juan Jose Gomez Cadenas wrote:

> I had the same problema not long ago. I believe you can fix it installing
> a recent version of libtool. Good luck, JJ

In my experience it's not just libtool.  For me it works with libtool
1.4.3, automake 1.4 and autoconf 2.13, but breaks with automake 1.6 or
1.7, or with autoconf 2.50.

- martin



More information about the Gsl-discuss mailing list